/*Table*/
table.sale_basket_basket
{
	width:100%;
	
	border-collapse:collapse;
	font-size:12px;
}

/*Table head*/
table.sale_basket_basket th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: center;
	color:#fbefcf;
}

/* Table cells and heads*/
table.sale_basket_basket th, table.sale_basket_basket td
{
	border:1px solid #865e3a;
	padding: 3px 5px;
	vertical-align:top;
}